@charset "UTF-8";
body  {
	background: #CED8E1;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000;
}
#container {
	width: 780px;
	margin: 0 auto 20px;
	text-align: left;
	background-attachment: fixed;
	background-color: #FFF;
	background-repeat: no-repeat;
	background-position: top;
	border: medium solid #EBF0F3;
}
p.content {
	color:#000;
	font-size:20px;
	line-height:20px;
	
	}
#header {
	color: #CED8E1;
	background-attachment: fixed;
	background-color: #B0D0FF;
	background-image: url(Images/banner.jpg);
	background-repeat: no-repeat;
	background-position: top;
	padding-right: 20px;
	padding-left: 20px;
} 
#header h1 {
	margin: 0;
	background-image: url(Images/Lplate_Small.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	font-family: "Marker Felt", Impact, "Arial Black", sans-serif;
	font-size: 2.5em;
	color: #FF0;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 20px;
	text-align: center;
}

#sidebar1 {
	float: left;
	width: 150px;
	padding: 15px 10px 105px 20px;
	background-color: #B0D0FF;
	background-image: url(assets/corner.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	color: #333;
}

#sidebar2 {
	float: right;
	width: 160px;
	color: #000;
	background-color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
}
#mainContent {
	margin-top: 0;
	margin-right: 200px;
	margin-bottom: 0;
	margin-left: 200px;
	padding-top: 0;
	padding-right: 1px;
	padding-bottom: 0;
	padding-left: 1px;
	background-color: #FFF;
	font-size: 18px;
} 

.ienlarger {
	float: left;
	clear: none; /* set to left or right if needed */
	padding-bottom: 5px; /* space between thumbs. Don't change this to margin */
	padding-right: 5px; /* space between thumbs and wrapping text when there is any text around it */
}

.ienlarger a { 
	display:block;
	text-decoration: none;
/* add cursor:default; to this rule to disable the hand cursor */
}

.ienlarger a:hover{ /* don't move this positioning to normal state */
 	position:relative;
}

.ienlarger span img {
	border: 1px solid #FFFFFF; /* adds a border around the image */
	margin-bottom: 8px; /* pushes the text down from the image */
}

.ienlarger a span {  /* this is for the large image and the caption */
	position: absolute;
	display:none;
	color: #FFCC00; /* caption text colour */
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px; /* caption text size */
	background-color: #000000;
	font-weight: bold;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 13px;
	padding-left: 10px;
}

.ienlarger img { /* leave or IE puts a border around links */
border-width: 0;
}

.ienlarger a:hover span { 
	display:block;
	bottom: 50px; /* means the pop-up's top is 50px away from thumb's top */
	right: 90px; /* means the pop-up's left is 90px far from the thumb's left */
	z-index: 100;
	
/* If you want the pop-up open to the left of thumb, remove the left: 90px; and add  
right: 90px; This would mean the right side of the pop-up is 90px far from the right side of thumb */	

/* If you want the pop-up open above the thumb, remove the top: 50px; and add  
bottom: 50px; This would mean the bottom of the pop-up is 50px far from the bottom of thumb */	

/* add cursor:default; to this rule to disable the hand cursor only for the large image */
}

.resize_thumb {
	width: 150px; /* enter desired thumb width here */
	height : auto;
}

/* smart image enlarger ends here */
#footer {
	color: #000;
	background-attachment: fixed;
	background-color: #88B8FF;
	background-repeat: no-repeat;
	background-image: url(Images/background.jpg);
	border-top-width: 7px;
	border-bottom-width: 5px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #88B8FF;
	border-bottom-color: #88B8FF;
} 
#footer p {
	margin: 0;
	padding: 10px;
	text-align: center;
	background-color: #B0D0FF;
	color: #000;
	border-top-width: 10px;
	border-bottom-width: 5px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #88B8FF;
	border-bottom-color: #88B8FF;
}
.fltrt {
	float: right;
	margin-left: 8px;
	background-color: #03F;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
h1, h2, h3 {
	font-family: "Marker Felt", Impact, "Arial Black", sans-serif;
	font-weight: normal;
}
h1 {
	font-size: 1.7em;
}
h2 {
	font-size: 1.5em;	
}
h3 {
	font-size: 1.2em;	
}
p {
	font-size: .8em;	
}
a {
	color: #8D7CA9;
	font-weight: bold;
	text-decoration: underline;
}
#sidebar1 a, #sidebar2 a {
	color: #000;
	font-weight: normal;
	background-color: #06F;
}
a:visited {
	color: #F00;
}
a:hover, a:active, a:focus {
	text-decoration: none;
	color: #000;
}
.dropcap {
	color: #000;
	float: left;
	padding: 6px 5px 0 0;
	font-family: Impact, "Arial Black", sans-serif;
	font-size: 5em;
	line-height: 0.8em;
}
